## rust-indicatif 0.15.0

=== debian/changelog ===
rust-indicatif (0.15.0-3) unstable; urgency=medium

  * Package indicatif 0.15.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 17:11:10 +0100

rust-indicatif (0.15.0-2) unstable; urgency=medium

  * Package indicatif 0.15.0 from crates.io using debcargo 2.4.3
  * Disable some features to make it installable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Nov 2020 10:45:49 +0100

rust-indicatif (0.15.0-1) unstable; urgency=medium

  * Package indicatif 0.15.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Nov 2020 20:40:16 +0100
