=== debian/control ===
Source: rust-indicatif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0+default-dev (>= 0.8.0-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-number-prefix-0.4+default-dev <!nocheck>,
 librust-regex-1+std-dev (>= 1.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indicatif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indicatif
Rules-Requires-Root: no

Package: librust-indicatif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-0+default-dev (>= 0.8.0-~~),
 librust-lazy-static-1+default-dev,
 librust-number-prefix-0.4+default-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+std-dev (>= 1.3.1-~~)
Provides:
 librust-indicatif+default-dev (= ${binary:Version}),
 librust-indicatif+rayon-dev (= ${binary:Version}),
 librust-indicatif+with-rayon-dev (= ${binary:Version}),
 librust-indicatif-0-dev (= ${binary:Version}),
 librust-indicatif-0+default-dev (= ${binary:Version}),
 librust-indicatif-0+rayon-dev (= ${binary:Version}),
 librust-indicatif-0+with-rayon-dev (= ${binary:Version}),
 librust-indicatif-0.15-dev (= ${binary:Version}),
 librust-indicatif-0.15+default-dev (= ${binary:Version}),
 librust-indicatif-0.15+rayon-dev (= ${binary:Version}),
 librust-indicatif-0.15+with-rayon-dev (= ${binary:Version}),
 librust-indicatif-0.15.0-dev (= ${binary:Version}),
 librust-indicatif-0.15.0+default-dev (= ${binary:Version}),
 librust-indicatif-0.15.0+rayon-dev (= ${binary:Version}),
 librust-indicatif-0.15.0+with-rayon-dev (= ${binary:Version})
Description: Progress bar and cli reporting library for Rust - Rust source code
 This package contains the source for the Rust indicatif crate, packaged by
 debcargo for use with cargo and dh-cargo.
