## rust-indicatif 0.16.0

=== debian/changelog ===
rust-indicatif (0.16.0-1) unstable; urgency=medium

  * Package indicatif 0.16.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Oct 2021 22:17:19 +0200
