=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-console-0+default-dev (>= 0.8.0-~~) <!nocheck>,
+ librust-console-0+default-dev (>= 0.9.1-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-number-prefix-0.4+default-dev <!nocheck>,
  librust-regex-1+std-dev (>= 1.3.1-~~) <!nocheck>
@@ -23,7 +23,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-console-0+default-dev (>= 0.8.0-~~),
+ librust-console-0+default-dev (>= 0.9.1-~~),
  librust-lazy-static-1+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-rayon-1+default-dev,
@@ -36,14 +36,14 @@
  librust-indicatif-0+default-dev (= ${binary:Version}),
  librust-indicatif-0+rayon-dev (= ${binary:Version}),
  librust-indicatif-0+with-rayon-dev (= ${binary:Version}),
- librust-indicatif-0.15-dev (= ${binary:Version}),
- librust-indicatif-0.15+default-dev (= ${binary:Version}),
- librust-indicatif-0.15+rayon-dev (= ${binary:Version}),
- librust-indicatif-0.15+with-rayon-dev (= ${binary:Version}),
- librust-indicatif-0.15.0-dev (= ${binary:Version}),
- librust-indicatif-0.15.0+default-dev (= ${binary:Version}),
- librust-indicatif-0.15.0+rayon-dev (= ${binary:Version}),
- librust-indicatif-0.15.0+with-rayon-dev (= ${binary:Version})
+ librust-indicatif-0.16-dev (= ${binary:Version}),
+ librust-indicatif-0.16+default-dev (= ${binary:Version}),
+ librust-indicatif-0.16+rayon-dev (= ${binary:Version}),
+ librust-indicatif-0.16+with-rayon-dev (= ${binary:Version}),
+ librust-indicatif-0.16.0-dev (= ${binary:Version}),
+ librust-indicatif-0.16.0+default-dev (= ${binary:Version}),
+ librust-indicatif-0.16.0+rayon-dev (= ${binary:Version}),
+ librust-indicatif-0.16.0+with-rayon-dev (= ${binary:Version})
 Description: Progress bar and cli reporting library for Rust - Rust source code
  This package contains the source for the Rust indicatif crate, packaged by
  debcargo for use with cargo and dh-cargo.
