=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.16.0 --all-targets --all-features
Features: test-name=rust-indicatif:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.16.0 --all-targets 
Features: test-name=librust-indicatif-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.16.0 --all-targets --no-default-features --features rayon
Features: test-name=librust-indicatif-dev:rayon
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.16.0 --all-targets --no-default-features --features with_rayon
Features: test-name=librust-indicatif-dev:with_rayon
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.16.0 --all-targets --no-default-features
Features: test-name=librust-indicatif-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable
