## rust-indicatif 0.17.3

=== debian/changelog ===
rust-indicatif (0.17.3-2) unstable; urgency=medium

  * Team upload.
  * Package indicatif 0.17.3 from crates.io using debcargo 2.6.0
  * Drop vt100 dependency and in_memory feature for now, they can be re-enabled
    when rust-vt100 passes new and migrates to testing.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Jan 2023 13:45:53 +0000

rust-indicatif (0.17.3-1) unstable; urgency=medium

  * Package indicatif 0.17.3 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package indicatif 0.17.0 from crates.io using debcargo 2.5.0
  * Drop outdated patches

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Jan 2023 23:17:44 +0100
