=== debian/control ===
Source: rust-indicatif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15+ansi-parsing-dev <!nocheck>,
 librust-console-0.15+unicode-width-dev <!nocheck>,
 librust-number-prefix-0.4+default-dev <!nocheck>,
 librust-portable-atomic-0.3+default-dev (>= 0.3.15-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indicatif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indicatif
X-Cargo-Crate: indicatif
Rules-Requires-Root: no

Package: librust-indicatif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-0.15+ansi-parsing-dev,
 librust-console-0.15+unicode-width-dev,
 librust-number-prefix-0.4+default-dev,
 librust-portable-atomic-0.3+default-dev (>= 0.3.15-~~),
 librust-rayon-1+default-dev (>= 1.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev
Provides:
 librust-indicatif+default-dev (= ${binary:Version}),
 librust-indicatif+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif+rayon-dev (= ${binary:Version}),
 librust-indicatif+tokio-dev (= ${binary:Version}),
 librust-indicatif+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif+unicode-width-dev (= ${binary:Version}),
 librust-indicatif-0-dev (= ${binary:Version}),
 librust-indicatif-0+default-dev (= ${binary:Version}),
 librust-indicatif-0+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif-0+rayon-dev (= ${binary:Version}),
 librust-indicatif-0+tokio-dev (= ${binary:Version}),
 librust-indicatif-0+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif-0+unicode-width-dev (= ${binary:Version}),
 librust-indicatif-0.17-dev (= ${binary:Version}),
 librust-indicatif-0.17+default-dev (= ${binary:Version}),
 librust-indicatif-0.17+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif-0.17+rayon-dev (= ${binary:Version}),
 librust-indicatif-0.17+tokio-dev (= ${binary:Version}),
 librust-indicatif-0.17+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif-0.17+unicode-width-dev (= ${binary:Version}),
 librust-indicatif-0.17.3-dev (= ${binary:Version}),
 librust-indicatif-0.17.3+default-dev (= ${binary:Version}),
 librust-indicatif-0.17.3+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif-0.17.3+rayon-dev (= ${binary:Version}),
 librust-indicatif-0.17.3+tokio-dev (= ${binary:Version}),
 librust-indicatif-0.17.3+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif-0.17.3+unicode-width-dev (= ${binary:Version})
Description: Progress bar and cli reporting library for Rust - Rust source code
 This package contains the source for the Rust indicatif crate, packaged by
 debcargo for use with cargo and dh-cargo.
