=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.3 --all-targets --all-features
Features: test-name=rust-indicatif:@
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-rand-0.8+default-dev, librust-structopt-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.3 --all-targets
Features: test-name=librust-indicatif-dev:default
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-rand-0.8+default-dev, librust-structopt-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.3 --all-targets --no-default-features --features improved_unicode
Features: test-name=librust-indicatif-dev:improved_unicode
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-rand-0.8+default-dev, librust-structopt-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.3 --all-targets --no-default-features --features rayon
Features: test-name=librust-indicatif-dev:rayon
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-rand-0.8+default-dev, librust-structopt-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.3 --all-targets --no-default-features --features tokio
Features: test-name=librust-indicatif-dev:tokio
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-rand-0.8+default-dev, librust-structopt-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.3 --all-targets --no-default-features --features unicode-segmentation
Features: test-name=librust-indicatif-dev:unicode-segmentation
Depends: dh-cargo (>= 18), librust-once-cell-1+default-dev, librust-rand-0.8+default-dev, librust-structopt-0.3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.3 --all-targets --no-default-features --features unicode-width
Features: test-name=librust-indicatif-dev:unicode-width
