## rust-indicatif 0.17.7

=== debian/changelog ===
rust-indicatif (0.17.7-2) unstable; urgency=medium

  * Team upload.
  * Package indicatif 0.17.7 from crates.io using debcargo 2.6.1
  * Skip wide_element_style test, it appears to be flaky.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 15:56:16 +0000

rust-indicatif (0.17.7-1) unstable; urgency=medium

  * Team upload.
  * Package indicatif 0.17.7 from crates.io using debcargo 2.6.0 (Closes: #1051073)
  * Drop drop-vt100.patch, vt100 is now in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Sep 2023 09:05:19 +0000
