=== debian/control ===
Source: rust-indicatif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15+ansi-parsing-dev <!nocheck>,
 librust-console-0.15+unicode-width-dev <!nocheck>,
 librust-instant-0.1+default-dev <!nocheck>,
 librust-number-prefix-0.4+default-dev <!nocheck>,
 librust-portable-atomic-1+default-dev <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indicatif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indicatif
X-Cargo-Crate: indicatif
Rules-Requires-Root: no

Package: librust-indicatif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-0.15+ansi-parsing-dev,
 librust-console-0.15+unicode-width-dev,
 librust-futures-core-0.3-dev,
 librust-instant-0.1+default-dev,
 librust-number-prefix-0.4+default-dev,
 librust-portable-atomic-1+default-dev,
 librust-rayon-1+default-dev (>= 1.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-vt100-0.15+default-dev (>= 0.15.1-~~)
Provides:
 librust-indicatif+default-dev (= ${binary:Version}),
 librust-indicatif+futures-dev (= ${binary:Version}),
 librust-indicatif+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif+in-memory-dev (= ${binary:Version}),
 librust-indicatif+rayon-dev (= ${binary:Version}),
 librust-indicatif+tokio-dev (= ${binary:Version}),
 librust-indicatif+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif+unicode-width-dev (= ${binary:Version}),
 librust-indicatif+vt100-dev (= ${binary:Version}),
 librust-indicatif-0-dev (= ${binary:Version}),
 librust-indicatif-0+default-dev (= ${binary:Version}),
 librust-indicatif-0+futures-dev (= ${binary:Version}),
 librust-indicatif-0+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif-0+in-memory-dev (= ${binary:Version}),
 librust-indicatif-0+rayon-dev (= ${binary:Version}),
 librust-indicatif-0+tokio-dev (= ${binary:Version}),
 librust-indicatif-0+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif-0+unicode-width-dev (= ${binary:Version}),
 librust-indicatif-0+vt100-dev (= ${binary:Version}),
 librust-indicatif-0.17-dev (= ${binary:Version}),
 librust-indicatif-0.17+default-dev (= ${binary:Version}),
 librust-indicatif-0.17+futures-dev (= ${binary:Version}),
 librust-indicatif-0.17+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif-0.17+in-memory-dev (= ${binary:Version}),
 librust-indicatif-0.17+rayon-dev (= ${binary:Version}),
 librust-indicatif-0.17+tokio-dev (= ${binary:Version}),
 librust-indicatif-0.17+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif-0.17+unicode-width-dev (= ${binary:Version}),
 librust-indicatif-0.17+vt100-dev (= ${binary:Version}),
 librust-indicatif-0.17.7-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+default-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+futures-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+improved-unicode-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+in-memory-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+rayon-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+tokio-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+unicode-segmentation-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+unicode-width-dev (= ${binary:Version}),
 librust-indicatif-0.17.7+vt100-dev (= ${binary:Version})
Description: Progress bar and cli reporting library for Rust - Rust source code
 Source code for Debianized Rust crate "indicatif"
