=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.7 --all-targets --all-features
Features: test-name=rust-indicatif:@
Depends: dh-cargo (>= 18), librust-clap-4+color-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-futures-0.3+default-dev, librust-once-cell-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.7 --all-targets
Features: test-name=librust-indicatif-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+color-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-futures-0.3+default-dev, librust-once-cell-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.7 --all-targets --no-default-features --features futures
Features: test-name=librust-indicatif-dev:futures
Depends: dh-cargo (>= 18), librust-clap-4+color-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-futures-0.3+default-dev, librust-once-cell-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.7 --all-targets --no-default-features --features improved_unicode
Features: test-name=librust-indicatif-dev:improved_unicode
Depends: dh-cargo (>= 18), librust-clap-4+color-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-futures-0.3+default-dev, librust-once-cell-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.7 --all-targets --no-default-features --features in_memory
Features: test-name=librust-indicatif-dev:in_memory
Depends: dh-cargo (>= 18), librust-clap-4+color-dev, librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-futures-0.3+default-dev, librust-once-cell-1+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev, librust-tokio-1+default-dev, librust-tokio-1+fs-dev, librust-tokio-1+rt-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indicatif 0.17.7 --all-targets --no-default-features --features rayon
