## rust-indicatif 0.17.8

=== debian/changelog ===
rust-indicatif (0.17.8-1) unstable; urgency=medium

  * Team upload.
  * Package indicatif 0.17.8 from crates.io using debcargo 2.6.1 (Closes: #1074510)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 03:48:15 +0000

rust-indicatif (0.17.7-3) unstable; urgency=medium

  * Team upload.
  * Add patch to patch out instant; it's only need for wasm

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 25 Jun 2024 23:26:16 +0200
