=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  libstd-rust-dev <!nocheck>,
  librust-console-0.15+ansi-parsing-dev <!nocheck>,
  librust-console-0.15+unicode-width-dev <!nocheck>,
- librust-instant-0.1+default-dev <!nocheck>,
  librust-number-prefix-0.4+default-dev <!nocheck>,
  librust-portable-atomic-1+default-dev <!nocheck>,
  librust-unicode-width-0.1+default-dev <!nocheck>
@@ -29,7 +28,6 @@
  librust-console-0.15+ansi-parsing-dev,
  librust-console-0.15+unicode-width-dev,
  librust-futures-core-0.3-dev,
- librust-instant-0.1+default-dev,
  librust-number-prefix-0.4+default-dev,
  librust-portable-atomic-1+default-dev,
  librust-rayon-1+default-dev (>= 1.1-~~),
@@ -68,15 +66,15 @@
  librust-indicatif-0.17+unicode-segmentation-dev (= ${binary:Version}),
  librust-indicatif-0.17+unicode-width-dev (= ${binary:Version}),
  librust-indicatif-0.17+vt100-dev (= ${binary:Version}),
- librust-indicatif-0.17.7-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+default-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+futures-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+improved-unicode-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+in-memory-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+rayon-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+tokio-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+unicode-segmentation-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+unicode-width-dev (= ${binary:Version}),
- librust-indicatif-0.17.7+vt100-dev (= ${binary:Version})
+ librust-indicatif-0.17.8-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+default-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+futures-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+improved-unicode-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+in-memory-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+rayon-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+tokio-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+unicode-segmentation-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+unicode-width-dev (= ${binary:Version}),
+ librust-indicatif-0.17.8+vt100-dev (= ${binary:Version})
 Description: Progress bar and cli reporting library for Rust - Rust source code
  Source code for Debianized Rust crate "indicatif"
