## rust-indicatif 0.17.11

=== debian/changelog ===
rust-indicatif (0.17.11-1) unstable; urgency=medium

  * Team upload.
  * Package indicatif 0.17.11 from crates.io using debcargo 2.7.11
  * Update disable-wasm.diff for new upstream.
  * Add patch to support both versions 0.8 and 0.9 of rand.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 12:47:17 +0000
