=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: rust-indicatif
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-console-0.15+ansi-parsing-dev <!nocheck>,
  librust-console-0.15+unicode-width-dev <!nocheck>,
  librust-number-prefix-0.4+default-dev <!nocheck>,
  librust-portable-atomic-1+default-dev <!nocheck>,
- librust-unicode-width-0.1+default-dev <!nocheck>
+ librust-unicode-width-0.2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indicatif]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indicatif
+Homepage: https://github.com/console-rs/indicatif
 X-Cargo-Crate: indicatif
-Rules-Requires-Root: no
 
 Package: librust-indicatif-dev
 Architecture: any
@@ -34,7 +34,7 @@
  librust-tokio-1+default-dev,
  librust-tokio-1+io-util-dev,
  librust-unicode-segmentation-1+default-dev,
- librust-unicode-width-0.1+default-dev,
+ librust-unicode-width-0.2+default-dev,
  librust-vt100-0.15+default-dev (>= 0.15.1-~~)
 Provides:
  librust-indicatif+default-dev (= ${binary:Version}),
@@ -66,15 +66,15 @@
  librust-indicatif-0.17+unicode-segmentation-dev (= ${binary:Version}),
  librust-indicatif-0.17+unicode-width-dev (= ${binary:Version}),
  librust-indicatif-0.17+vt100-dev (= ${binary:Version}),
- librust-indicatif-0.17.8-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+default-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+futures-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+improved-unicode-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+in-memory-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+rayon-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+tokio-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+unicode-segmentation-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+unicode-width-dev (= ${binary:Version}),
- librust-indicatif-0.17.8+vt100-dev (= ${binary:Version})
+ librust-indicatif-0.17.11-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+default-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+futures-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+improved-unicode-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+in-memory-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+rayon-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+tokio-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+unicode-segmentation-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+unicode-width-dev (= ${binary:Version}),
+ librust-indicatif-0.17.11+vt100-dev (= ${binary:Version})
 Description: Progress bar and cli reporting library for Rust - Rust source code
  Source code for Debianized Rust crate "indicatif"
